Name: build2
Version: 0.19.0-a.0.20260423054803.128728d554d8
Description: build2 build system
URL: https://build2.org
Cflags: -I${pcfiledir}\\..\\..\\include -DLIBBUILD2_C_SHARED
Libs: -L${pcfiledir}\\.. -lbuild2-c -lbuild2-cc -lbuild2-bin

build2.metadata = 1

cc.type = cxx
